.t3-megamenu .mega-inner:before,
.t3-megamenu .mega-inner:after {
	content: " ";
	display: table;
}
.t3-megamenu .mega-inner:after {
	clear: both;
}
.t3-megamenu .mega > .mega-dropdown-menu {
	min-width: 200px;
	display: none;
}
.t3-megamenu .mega.open > .mega-dropdown-menu,
.t3-megamenu .mega.dropdown-submenu.open > .mega-dropdown-menu {
	display: block;
}
.t3-megamenu .mega-group:before,
.t3-megamenu .mega-group:after {
	content: " ";
	display: table;
}
.t3-megamenu .mega-group:after {
	clear: both;
}
.t3-megamenu .dropdown-header,
.t3-megamenu .mega-nav .mega-group > .dropdown-header,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .dropdown-header,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .dropdown-header {
	margin: 0;
	padding: 0;
	background: rgba(0, 0, 0, 0);
	color: #333333;
	font-size: 19px;
	line-height: normal;
}
.t3-megamenu .dropdown-header:hover,
.t3-megamenu .mega-nav .mega-group > .dropdown-header:hover,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .dropdown-header:hover,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .dropdown-header:hover,
.t3-megamenu .dropdown-header:active,
.t3-megamenu .mega-nav .mega-group > .dropdown-header:active,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .dropdown-header:active,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .dropdown-header:active,
.t3-megamenu .dropdown-header:focus,
.t3-megamenu .mega-nav .mega-group > .dropdown-header:focus,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .dropdown-header:focus,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .dropdown-header:focus {
	background: inherit;
	color: inherit;
}
.t3-megamenu .mega-group-ct {
	margin: 0;
	padding: 0;
}
.t3-megamenu .mega-group-ct:before,
.t3-megamenu .mega-group-ct:after {
	content: " ";
	display: table;
}
.t3-megamenu .mega-group-ct:after {
	clear: both;
}
.t3-megamenu .mega-nav,
.t3-megamenu .dropdown-menu .mega-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
.t3-megamenu .mega-nav > li,
.t3-megamenu .dropdown-menu .mega-nav > li {
	list-style: none;
	margin-left: 0;
}
.t3-megamenu .mega-nav > li a,
.t3-megamenu .dropdown-menu .mega-nav > li a {
	white-space: normal;
	display: block;
	padding: 5px;
}
.t3-megamenu .mega-nav > li a:hover,
.t3-megamenu .dropdown-menu .mega-nav > li a:hover,
.t3-megamenu .mega-nav > li a:focus,
.t3-megamenu .dropdown-menu .mega-nav > li a:focus {
	text-decoration: none;
	color: #ffffff;
	background-color: rgba(0, 0, 0, 0);
}
.t3-megamenu .mega-nav > li .separator {
	display: block;
	padding: 5px;
}
.t3-megamenu .mega-group > .mega-nav,
.t3-megamenu .dropdown-menu .mega-group > .mega-nav {
	margin-left: -5px;
	margin-right: -5px;
}
.t3-megamenu .mega-nav .dropdown-submenu > a::after {
	margin-right: 5px;
}
.t3-megamenu .t3-module {
	margin-bottom: 15px;
}
.t3-megamenu .t3-module .module-title {
	margin: 0;
	padding: 0;
	background: rgba(0, 0, 0, 0);
	color: #333333;
	font-size: 19px;
	line-height: normal;
	margin-bottom: 5px;
}
.t3-megamenu .t3-module .module-title:hover,
.t3-megamenu .t3-module .module-title:active,
.t3-megamenu .t3-module .module-title:focus {
	background: inherit;
	color: inherit;
}
.t3-megamenu .t3-module .module-ct {
	margin: 0;
	padding: 0;
}
.t3-megamenu .mega-caption {
	display: block;
	white-space: nowrap;
}
.t3-megamenu .nav .caret,
.t3-megamenu .dropdown-submenu .caret,
.t3-megamenu .mega-menu .caret {
	display: none;
}
.t3-megamenu .nav > .dropdown > .dropdown-toggle .caret {
	display: inline-block;
}
.t3-megamenu .nav [class^="icon-"],
.t3-megamenu .nav [class*=" icon-"],
.t3-megamenu .nav .fa {
	margin-right: 5px;
}
.t3-megamenu .nav .input-group-addon [class^="icon-"],
.t3-megamenu .nav .input-group-addon [class*=" icon-"],
.t3-megamenu .nav .input-group-addon .fa {
	margin-right: 0;
}
.t3-megamenu .mega-align-left > .dropdown-menu {
	left: 0;
}
.t3-megamenu .mega-align-right > .dropdown-menu {
	left: auto;
	right: 0;
}
.t3-megamenu .mega-align-center > .dropdown-menu {
	left: 50%;
	-webkit-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
}
.t3-megamenu .dropdown-submenu.mega-align-left > .dropdown-menu {
	left: 100%;
}
.t3-megamenu .dropdown-submenu.mega-align-right > .dropdown-menu {
	left: auto;
	right: 100%;
}
.t3-megamenu .mega-align-justify {
	position: static;
}
.t3-megamenu .mega-align-justify > .dropdown-menu {
	left: 0;
	margin-left: 0;
	top: auto;
}
@media (min-width: 1023px) {
	.t3-megamenu.animate .mega > .mega-dropdown-menu {
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		backface-visibility: hidden;
		opacity: 0;
	}

	.t3-megamenu.animate .mega.animating > .mega-dropdown-menu {
		-webkit-transition: all 400ms;
		transition: all 400ms;
		display: block !important;
	}

	.t3-megamenu.animate .mega.open > .mega-dropdown-menu,
	.t3-megamenu.animate .mega.animating.open > .mega-dropdown-menu {
		opacity: 1;
	}

	.t3-megamenu.animate.zoom .mega > .mega-dropdown-menu {
		-webkit-transform: scale(0, 0);
		-ms-transform: scale(0, 0);
		transform: scale(0, 0);
		-webkit-transform-origin: 20% 20%;
		-moz-transform-origin: 20% 20%;
		-ms-transform-origin: 20% 20%;
		transform-origin: 20% 20%;
	}

	.t3-megamenu.animate.zoom .mega.open > .mega-dropdown-menu {
		-webkit-transform: scale(1, 1);
		-ms-transform: scale(1, 1);
		transform: scale(1, 1);
	}

	.t3-megamenu.animate.zoom .level0 > .mega-align-center > .mega-dropdown-menu {
		-webkit-transform: scale(0, 0) translate(-50%, 0);
		-ms-transform: scale(0, 0) translate(-50%, 0);
		transform: scale(0, 0) translate(-50%, 0);
		-webkit-transform-origin: 0% 20%;
		-moz-transform-origin: 0% 20%;
		-ms-transform-origin: 0% 20%;
		transform-origin: 0% 20%;
	}

	.t3-megamenu.animate.zoom .level0 > .mega-align-center.open > .mega-dropdown-menu {
		-webkit-transform: scale(1, 1) translate(-50%, 0);
		-ms-transform: scale(1, 1) translate(-50%, 0);
		transform: scale(1, 1) translate(-50%, 0);
	}

	.t3-megamenu.animate.elastic .mega > .mega-dropdown-menu {
		-webkit-transform: scale(0, 1);
		-ms-transform: scale(0, 1);
		transform: scale(0, 1);
		-webkit-transform-origin: 10% 0;
		-moz-transform-origin: 10% 0;
		-ms-transform-origin: 10% 0;
		transform-origin: 10% 0;
	}

	.t3-megamenu.animate.elastic .mega.open > .mega-dropdown-menu {
		-webkit-transform: scale(1, 1);
		-ms-transform: scale(1, 1);
		transform: scale(1, 1);
	}

	.t3-megamenu.animate.elastic .level0 > .mega > .mega-dropdown-menu {
		-webkit-transform: scale(1, 0);
		-ms-transform: scale(1, 0);
		transform: scale(1, 0);
	}

	.t3-megamenu.animate.elastic .level0 .open > .mega-dropdown-menu {
		-webkit-transform: scale(1, 1);
		-ms-transform: scale(1, 1);
		transform: scale(1, 1);
	}

	.t3-megamenu.animate.elastic .level0 > .mega-align-center > .mega-dropdown-menu {
		transform: scale(1, 0) translate(-50%, 0);
		-webkit-transform: scale(1, 0) translate(-50%, 0);
		-ms-transform: scale(1, 0) translate(-50%, 0);
	}

	.t3-megamenu.animate.elastic .level0 > .mega-align-center.open > .mega-dropdown-menu {
		transform: scale(1, 1) translate(-50%, 0);
		-webkit-transform: scale(1, 1) translate(-50%, 0);
		-ms-transform: scale(1, 1) translate(-50%, 0);
	}

	.t3-megamenu.animate.slide .mega {
	}

	.t3-megamenu.animate.slide .mega.animating > .mega-dropdown-menu {
		overflow: hidden;
	}

	.t3-megamenu.animate.slide .mega > .mega-dropdown-menu > div {
		-webkit-transition: all 400ms;
		transition: all 400ms;
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		backface-visibility: hidden;
		margin-top: -100%;
	}

	.t3-megamenu.animate.slide .mega.open > .mega-dropdown-menu > div {
		margin-top: 0%;
	}

	.t3-megamenu.animate.slide .mega .mega > .mega-dropdown-menu {
		min-width: 0;
	}

	.t3-megamenu.animate.slide .mega .mega > .mega-dropdown-menu > div {
		min-width: 200px;
		margin-top: 0;
		margin-left: -500px;
		width: 100%;
	}

	.t3-megamenu.animate.slide .mega .mega.open > .mega-dropdown-menu > div {
		margin-left: 0;
	}
}
@media (max-width: 1022px) {
	.t3-megamenu .row,
	.t3-megamenu .mega-dropdown-menu,
	.t3-megamenu .row [class*="col-lg-"],
	.t3-megamenu .row [class*="col-md-"],
	.t3-megamenu .row [class*="col-sm-"],
	.t3-megamenu .row [class*="col-xs-"] {
		width: 100% !important;
		min-width: 100% !important;
		left: 0 !important;
		margin-left: 0 !important;
		-webkit-transform: none !important;
		-ms-transform: none !important;
		transform: none !important;
	}

	.t3-megamenu .hidden-collapse,
	.t3-megamenu .always-show .caret,
	.t3-megamenu .always-show .dropdown-submenu > a:after .sub-hidden-collapse > .nav-child,
	.t3-megamenu .sub-hidden-collapse .caret,
	.t3-megamenu .sub-hidden-collapse > a:after {
		display: none !important;
	}

	.mega-caption {
		display: none !important;
	}

	html[dir="rtl"] .t3-megamenu .row,
	html[dir="rtl"] .t3-megamenu .mega-dropdown-menu,
	html[dir="rtl"] .t3-megamenu .row [class*="col-lg-"],
	html[dir="rtl"] .t3-megamenu .row [class*="col-md-"],
	html[dir="rtl"] .t3-megamenu .row [class*="col-sm-"],
	html[dir="rtl"] .t3-megamenu .row [class*="col-xs-"] {
		left: auto;
		right: 0 !important;
		margin-right: 0 !important;
	}
}
.t3-megamenu .mega-inner {
	padding: 15px;
}
.t3-megamenu .row {
	margin-left: auto;
	margin-right: auto;
}
.t3-megamenu .row + .row {
	padding-top: 15px;
	border-top: 1px solid #eaeaea;
}
.t3-megamenu .mega-align-justify > .dropdown-menu {
	padding-left: 10px;
	padding-right: 25px;
}
.t3-megamenu .mega-group {
	margin: 20px 0;
}
.t3-megamenu .dropdown-header,
.t3-megamenu .mega-nav .mega-group > .dropdown-header,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .dropdown-header,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .dropdown-header {
	margin: 0 0 10px 0;
	padding: 0 0 15px 0;
	border-bottom: 1px solid #0184d9;
	font-family: 'CreteRound-Regular', Helvetica, Arial, sans-serif;
	color: #ffffff;
	font-size: 16px;
	line-height: normal;
}
.t3-megamenu .dropdown-header:hover,
.t3-megamenu .mega-nav .mega-group > .dropdown-header:hover,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .dropdown-header:hover,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .dropdown-header:hover,
.t3-megamenu .dropdown-header:active,
.t3-megamenu .mega-nav .mega-group > .dropdown-header:active,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .dropdown-header:active,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .dropdown-header:active,
.t3-megamenu .dropdown-header:focus,
.t3-megamenu .mega-nav .mega-group > .dropdown-header:focus,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .dropdown-header:focus,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .dropdown-header:focus {
	background: inherit;
	color: #5cbefe;
}
.t3-megamenu .mega-group-ct .row {
	margin-left: -15px;
	margin-right: -15px;
}
.t3-megamenu .mega-group-ct .mega-inner {
	padding: 5px;
}
.t3-megamenu .mega-group-ct ul {
	border-bottom: 1px solid #0184d9;
}
.t3-megamenu .mega-group-ct li {
	padding-left: 20px;
	position: relative;
}
.t3-megamenu .mega-group-ct li:before {
	font-family: FontAwesome;
	position: absolute;
	top: 50%;
	left: 1px;
	margin-top: -5px;
	content: "\f111";
	color: #5cbefe;
	font-size: 6px;
}
.t3-megamenu .mega-group-ct li:last-child a {
	border-bottom: 0 !important;
}
.t3-megamenu .mega-nav li:last-child > a,
.t3-megamenu .dropdown-menu .mega-nav li:last-child > a {
	border-bottom: none;
}
.t3-megamenu .mega-nav li > a,
.t3-megamenu .dropdown-menu .mega-nav li > a {
	border-bottom: 1px solid #0184d9;
	color: #5cbefe;
	padding: 10px 0;
}
.t3-megamenu .dropdown-menu .mega-nav > li.active > a {
	color: #ffffff;
}
.t3-megamenu .mega-group .mega-nav > li a,
.t3-megamenu .dropdown-menu .mega-group .mega-nav > li a {
	border-bottom: 1px solid #0184d9;
}
.t3-megamenu .mega-nav .dropdown-submenu > a::after {
	margin-right: 0;
}
.t3-megamenu .t3-module {
	margin-bottom: 25px;
}
.t3-megamenu .t3-module .module-title {
	margin: 0 0 10px 0;
	padding: 0 0 15px 0;
	border-bottom: 1px solid #0184d9;
	font-family: 'CreteRound-Regular', Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: normal;
	margin-bottom: 25px;
	margin-top: 20px;
	color: #ffffff;
	font-weight: normal;
}
.t3-megamenu .t3-module .module-title:hover,
.t3-megamenu .t3-module .module-title:active,
.t3-megamenu .t3-module .module-title:focus {
	background: inherit;
	color: #5cbefe;
}
.t3-megamenu .t3-module .module-ct {
	color: #5cbefe !important;
}
.t3-megamenu .t3-module .module-ct a {
	color: #5cbefe !important;
}
.t3-megamenu .t3-module .module-ct a:hover {
	color: #ffffff !important;
}
.t3-megamenu .t3-module .module-ct div {
	border-color: #0184d9 !important;
}
.t3-megamenu .t3-module .module-ct div:last-child {
	border-color: transparent !important;
}
.t3-megamenu .t3-module .module-ct p {
	color: #5cbefe;
}
.t3-megamenu .t3-module .module-ct ul.nav-pills {
	margin-top: -10px;
	border-bottom: 1px solid #0184d9;
}
.t3-megamenu .t3-module .module-ct ul.nav-pills li {
	border-bottom: 0;
}
.t3-megamenu .t3-module .module-ct ul.nav-pills li:before {
	margin-top: -5px;
	content: "\f111";
	font-size: 6px;
}
.t3-megamenu .t3-module .module-ct ul.nav-pills li a {
	border-bottom: 1px solid #0184d9;
	background: none;
}
.t3-megamenu .t3-module .module-ct ul.nav-pills li:last-child a {
	border-bottom: 0;
}
.t3-megamenu .t3-module ul li,
.t3-megamenu .t3-module .nav li {
	border-color: #0184d9;
}
.t3-megamenu .nspArt p.nspInfo {
	padding-top: 8px;
}
.t3-megamenu ul.nspList li {
	padding: 25px 0;
	border-left: 0;
}
.t3-megamenu ul.nspList li:last-child {
	border-color: transparent;
	padding-bottom: 0;
}
.t3-megamenu ul.nspList li:first-child {
	padding-top: 0;
}
.t3-megamenu .mega-caption {
	font-size: 14px;
	font-weight: normal;
	text-transform: none;
}
@media (max-width: 1023px) {
	.t3-megamenu .mega-caption {
		display: none;
	}
}
.t3-megamenu .nav .input-group-addon [class^="icon-"],
.t3-megamenu .nav .input-group-addon [class*=" icon-"],
.t3-megamenu .nav .input-group-addon .fa {
	margin-right: 0;
}